@@Ncam EMU@@

هذه الرسالة في التلنت
كود:
/usr/bin/ncam: /usr/lib/libcurl.so.4: no version information available (require by /usr/bin/ncam)
ليست خطأ في عمل الايمو وإنما مجرد فقط رسالة تنبيهية لا أكثر .. تخبرنا بأن رقم الإصدار في الصورة مختلف عن رقم الإصدار الذي تم الاعتماد عليه في بناء الايمو ...

مشكلة التفعيل دائماً تكون من الصور لان الايمو مجرد أن يعمل حتى لو يدوياً بالتالي تنتهي من جهته المشكلة ... المشكلة من السكريبات او بنل الصورة (البايثون)
 
أخي حسين لا يتم تفعيل الإيمو
فقط تم التفعيل عن طريق التيلنيت
الصورة opendroid-7
كود:
 root@vuzero4k:~# /usr/bin/ncam                                           
/usr/bin/ncam: /usr/lib/libcurl.so.4: no version information available (require
by /usr/bin/ncam)

مشاهدة المرفق 1406404
كود:
root@vuzero4k:~# opkg install libcurl4                   
Package libcurl4 (7.66.0-r0) installed in root is up to date.
root@vuzero4k:~#
تبقى نفس النتيجة التفعيل من الالتيلنيت
كود:
root@vuzero4k:~# opkg update                                                 
Downloading https://opendroid.org/feed/7.0//3rdparty/Packages.gz.           
Updated source 'opendroid-3rdparty'.                                         
Downloading https://opendroid.org/feed/7.0//all/Packages.gz.                 
Updated source 'opendroid-all'.                                             
Downloading https://opendroid.org/feed/7.0//cortexa15hf-neon-vfpv4/Packages.gz.
Updated source 'opendroid-cortexa15hf-neon-vfpv4'.                           
Downloading https://opendroid.org/feed/7.0//vuzero4k/Packages.gz.           
Updated source 'opendroid-vuzero4k'.                                         
Downloading https://opendroid.org/feed/7.0//vuzero4k_3rdparty/Packages.gz.   
Updated source 'opendroid-vuzero4k_3rdparty'.                               
root@vuzero4k:~# opkg install libcurl4                                       
Package libcurl4 (7.66.0-r0) installed in root is up to date.               
root@vuzero4k:~# /usr/bin/ncam                                               
/usr/bin/ncam: /usr/lib/libcurl.so.4: no version information available (require
by /usr/bin/ncam)
عن تجربة سابقة مع هذه الصورة
ثبت dreamosat cammanger اولا
اعد تثبيت الايمو مرة اخري
وان شاءالله يعمل من خلال التفعيل من dreamosat cammanger
 
برجاء الافاده عند تصطيب هذا البليجن على دريم بوكس 1 بيظهر فى القائمه كام منيجر ولاكن لا يعمل enigma2-plugin-softcams-ncam_V11.5-r1_all.deb
 
1-اخي هذا ايمو وليس بلجن ...
2-ثبت ملف deb كما هو مشروح وارفق لنا صورة من التلنت
3-أذكر نوع الصورة التي تستخدمها
 
هل يوجد حل لتشغيل ncam قنوات power vu على دريم بوكس وان
 
لماذا لا تعمل ؟!!
إستخدم ملفات config التي ببداية الموضوع وغير القيمة الى 1 كما هو موضح هنا

وإذا لم تعمل أرفق ncam.log من tmp/
 
أعلى